OpenVDB 13.0.0

Loading...
Searching...
No Matches
Laplacian< TranslationMap, DiffScheme > Struct Template Reference

`#include <openvdb/math/Operators.h>`

## Static Public Member Functions
template<typename Accessor>
static Accessor::ValueType | result (const TranslationMap &, const Accessor &grid, const Coord &ijk)
template<typename StencilT>
static StencilT::ValueType | result (const TranslationMap &, const StencilT &stencil)

## Member Function Documentation

## ◆ result() [1/2]

template<DDScheme DiffScheme>
template<typename Accessor>

Accessor::ValueType result | ( | const TranslationMap & | ,
|  | const Accessor & | grid,
|  | const Coord & | ijk )
| inline static

## ◆ result() [2/2]

template<DDScheme DiffScheme>
template<typename StencilT>

StencilT::ValueType result | ( | const TranslationMap & | ,
|  | const StencilT & | stencil )
| inline static